.about-us-banner {
  margin: 0;
  padding: 0;
  margin-bottom: -5px;
}

.about-us-banner figure {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

.about-us-banner figure img {
  width: 100%;
}

.about-us-section {
  margin-top: 30px;
}

.about-us-concept {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.about-us-concept .first-area:nth-child(even) {
  flex-direction: row-reverse;
}

.about-us-concept .first-area {
  margin-top: 20px;
  max-width: 1200px;
  padding: 0 100px;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
}

.about-us-concept .first-area .col {
  width: 50%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about-us-concept .first-area .col img {
  width: 110%;
}
.about-us-concept .first-area .content .box{
  box-shadow: 0 0 7px 0px #0000003b;
  background: white;
  padding: 20px;
  height: 290px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about-us-concept .first-area .content .box p {
  font-size: 14px;
}
.about-us-concept .first-area .content {
  text-align: left;
  margin-left: -60px;
}

.about-us-concept .first-area:nth-child(even) .content {
  margin-right: -60px;
  margin-left: 0;
}

.about-us-concept .first-area .content h3 {
  width: 210px;
  font-weight: bold;
  margin: 15px 0;
  padding-left: 5px;
  border-left: 3px #FFC736 solid;
}

.about-us-concept .first-area .content p {
  line-height: 30px;
}

.about-us-concept .first-area .five-a {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
  list-style: none;
}

.about-us-concept .first-area .five-a li {
  border-bottom: 2px #FFC736 solid;
  width: 130px;
  display: inline;
  text-align: center;
  margin-bottom: 10px;
}

.about-us-concept .first-area .five-a li:nth-child(5) {
  width: 260px;
}

.about-us-concept .second-area {
  margin-top: 30px;
  width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.about-us-concept .second-area figure {
  width: 100%;
  padding: 30px 120px;
}

.about-us-concept .second-area figure img {
  width: 100%;
}

.about-us-concept .second-area p {
  padding: 20px 160px;
  text-align: left;
  line-height: 28px;
}

.about-us-concept .second-area .six-policy {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 500px;
}

.about-us-concept .second-area .six-policy li {
  width: 150px;
  margin-bottom: 10px;
  list-style: none;
  border-bottom: 2px #FFC736 solid;
}

.about-us-team {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.about-us-team .members {
  display: flex;
  justify-content: space-around;
  width: 1000px;
  margin-top: 20px;
}

.about-us-team .members .member {
  width: 200px;
  background-color: white;
  box-shadow: 0px 3px 8px #00000029;
}

.about-us-team .members .member img {
  width: 100%;
}

.about-us-team .members .member h3 {
  line-height: 30px;
}

.about-us-team .members .member span {
  color: #8c8c8c;
  line-height: 40px;
}

.about-us-team .organization-chart {
  margin-top: 30px;
  padding: 50px;
  width: 1000px;
}

.about-us-team .organization-chart img {
  width: 100%;
}

.about-us-recruit {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}

.about-us-recruit iframe {
  width: 1000px;
  height: 500px;
}

@media (max-width: 991px) {
  .about-us-section .common-tabs-link {
    width: 100%;
    text-align: center;
  }

  .about-us-section .common-tabs-link li {
    margin: 0px;
    padding: 0px 8px;
  }

  .about-us-concept .first-area {
    width: 100%;
    padding: 0px;
    flex-direction: column;
  }

  .about-us-concept .first-area .col {
    width: 100%;
    padding: 0px;
  }

  .about-us-concept .second-area {
    margin-top: 30px;
    width: 100%;
  }

  .about-us-concept .second-area figure {
    padding: 20px 10px;
  }

  .about-us-concept .second-area p {
    padding: 20px 10px;
  }

  .about-us-concept .second-area .six-policy {
    width: 100%;
  }

  .about-us-team .members {
    margin-top: -20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .about-us-team .members .member {
    width: 90%;
    margin: 20px;
  }

  .about-us-team .organization-chart {
    padding: 0px;
    width: 100%;
  }

  .about-us-recruit iframe {
    width: 100%;
    height: 500px;
  }

  .about-us-concept .first-area .content {
    margin-left: 0;
    margin-right: 0;
  }

  .about-us-concept .first-area {
    flex-direction: column !important;
  }

  .about-us-concept .first-area .content .box {
    height: auto;
  }

  .about-us-concept .first-area .col img {
    width: 100%;
  }
}